[Distutils] setuptools & python2.5

Phillip J. Eby pje at telecommunity.com
Tue Jun 6 18:00:29 CEST 2006


At 03:46 PM 6/6/2006 +0200, Ronald Oussoren wrote:
>Hi,
>
>I tried to install setuptools 0.6b2 in my python2.5 installation, but
>that doesn't seem to work.

0.6b2 isn't compatible with 2.5.  Try the development version of 0.7a1, 
which has had numerous changes for Python 2.5 support.



More information about the Distutils-SIG mailing list